@charset "UTF-8";

/*文字化け防止*/


/* ***** 標準 CSS ****** */


/* @charset "shift_JIS"; */

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}


/****** 基本設定 ******/

* {
    /*  margin: 0;
  padding: 0;*/
}

a {
    text-decoration: none;
    font-weight: bolder;
    color: #999999;
}

a:link {
    color: #103894;
}

a:visited {
    color: #8c92c9;
}

a:active {
    color: #008582;
}

a:hover {
    color: red;
    text-decoration: underline;
    background-color: #ffcc99;
}

p {
    margin: 4px 0 12px;
}

hr {
    color: #cccccc;
}

img {
    border: 0;
    border-spacing: 0;
}

code {
    font-weight: bold;
}

strong {
    font-weight: bold;
}

em {
    font-style: normal;
    font-weight: bold;
    color: fuchsia;
}

ul {
    margin: 0 0 0 0;
    padding: 0;
}

li {
    margin: 0 0 0 20px;
}

dl {
    margin: 0;
}

dd {
    margin: 0;
}

dd ul {
    margin: 0 0 0 10px;
}

table {
    font-size: 100%;
}

th {}

td {
    vertical-align: top;
}

form {
    margin: 0px 0;
}

input {
    ime-mode: inactive;
}

textarea {
    ime-mode: active;
}


/****** ページ全体 *******/

body {
    margin-top: 0px;
    font-size: 85%;
    text-align: center;
    line-height: 1.1em;
    scrollbar-arrow-color: #9999ff;
    scrollbar-base-color: white;
    scrollbar-darkshadow-color: white;
    scrollbar-highlight-color: #9999ff;
    scrollbar-shadow-color: #9999ff;
    scrollbar-track-color: white;
    background-color: #ffffff;
    background-attachment: fixed;
    /*  text-align: center;*/
}

#page,
#pagebox,
#pagetbl {
    width: 780px;
    margin: 0 auto;
    font-size: 90%;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}


/****** トップメニュー *******/


/****** ページトップ *******/

#pagetop {}

#tmenu0 {
    width: 770px;
    height: 20px;
    padding: 0 4px 0;
    color: white;
    background-image: url(/images/top/mbar1u.jpg);
    background-color: #3388ee;
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
}


/****** トップメニュー *******/

#tmenu0 {
    text-align: right;
}

#tmenu0 a {
    /*  float: right;*/
    display: inline-block;
    height: 12px;
    margin: 2px 0 0;
    padding: 0 2px 0 4px;
    color: white;
    font-weight: normal;
    text-decoration: none;
    border-left: 1px solid #cccccc;
}

#tmenu0 a:active {
    color: #ff99ff;
}

#tmenu0 a:hover {
    color: white;
    /*  text-decoration: underline;*/
    background-image: url(/images/top/mbar1d.jpg);
}


/****** ロゴ *******/

#toplogo {
    float: left;
    margin: 0px;
    padding: 8px 10px 2px 4px;
    z-index: 0;
    /*  border: 1px solid #cccccc;*/
}


/****** トップ広告 *******/

#topadv {
    /*  width: 600px;*/
    margin: 4px 10px 0 130px;
    padding: 4px 10px 2px;
    text-align: left;
    background-color: #f0f0f0;
    border: solid 1px #cccccc;
    min-height: 60px;
}

#topadv strong {
    color: fuchsia;
}

#topadv p {
    margin: 0 0 12px;
}


/****** ページメイン *******/

#pagemain {
    width: 780px;
    margin: 0 0 10px 0;
    padding: 4px 0 0 0;
    color: #666666;
    text-align: left;
    /*  border: 1px solid #999999;*/
}


/****** 左メニュー *******/

#lmenu {
    float: left;
    width: 200px;
    margin: 0 4px 0 2px;
    padding: 2px 2px 40px;
    background-color: #f0f0f0;
    border: 1px solid #999999;
}

#lmenubox {
    margin: 0 0 20px 0;
}

#lmenubox h2 {
    margin: 0 0 5px;
    padding: 3px 0 3px 4px;
    font-size: 120%;
    text-align: center;
    background-color: #0066cc;
    color: white;
}

#lmenubox h3 {
    margin: 0 0 0 20px;
    padding: 0;
    display: block;
    text-decoration: none;
    font-size: 100%;
    line-height: 1.1em;
}

#lmenubox a {
    display: list-item;
    padding: 2px 0;
}

#kenfrm {
    margin: 0 0 8px;
    padding: 2px 4px 4px;
    text-align: center;
    background-color: #f0f0ff;
    border-bottom: 1px solid #999999;
}


/****** メインボックス *******/

#mainbox {
    float: left;
    width: 390px;
    margin: 0 0 0 0px;
    padding: 2px 2px 15px;
    line-height: 1.2em;
    border: 1px solid #999999;
}

#mainbox h1 {
    margin: 0 0 0px;
    padding: 2px 8px 2px;
    font-size: 120%;
    line-height: 1.1em;
    color: white;
    background: #3366cc;
    border-left: 8px solid #cccccc;
}


/****** メイン *******/

#main {
    margin: 2px 0 4px 0;
    padding: 2px 10px;
}

#main h2 {
    margin: 2px;
    padding: 1px 4px;
    font-size: 120%;
    color: white;
    background-color: #0066ff;
    border-left: 8px solid #cccccc;
}

#main .exp01 {
    margin: 2px 2px 5px;
    padding: 2px 10px;
    border-bottom: 1px solid #999999;
}


/****** 右メニュー *******/

#rmenu {
    /*  height: 720px;*/
    padding: 0 4px 0 0;
    text-align: right;
    /*  background-color: #f0f0f0;*/
}


/****** フッター *******/

#footbox {
    height: 12px;
    padding: 2px 0 0 0;
    line-height: 1.0em;
    border-top: 1px solid #ccccff;
}

#footbox a {
    display: inline;
    text-decoration: none;
}

#footbox hr {
    color: #ccccff;
    margin: 0;
}

#footbox p {
    margin: 0 8px 0 4px;
    /*  border: 1px solid #999999;*/
}


/* 著作権 */

#footbox address {
    text-align: right;
    margin: 0 4px 0 0;
    font-style: normal;
}


/****** メッセージ用 *******/

dl#dspbox {
    margin: 20px 0 0 8px;
}

#errbox dt {
    padding: 2px 4px;
    text-align: center;
    background: #cc0000;
    color: white;
}

#errbox dd {
    padding: 2px 10px;
}


/****** その他 *******/

.inline {
    display: inline;
}

.hidden {
    display: none;
}

.fleft {
    float: left;
    text-align: left;
}

.fright {
    float: right;
    text-align: right;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.vtop {
    vertical-align: top;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.ul {
    text-decoration: underline;
}

.strike {
    text-decoration: line-through;
}

.nowrap {
    white-space: nowrap;
}

.nopre {
    white-space: normal;
}

.black {
    color: black;
}

.red,
.bred,
.bred1 {
    color: red;
}

.bred,
.bred1 {
    font-weight: bold;
}

.bred1 {
    font-size: 6pt;
}

.fuchsia {
    color: fuchsia;
}

.inp {}

.inpfile {
    width: 420px;
}

.clear {
    clear: both;
}

.kanri {
    color: #999999;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}